<div class="blockform">
	<h2><span>Change e-mail address</span></h2>
	<div class="box">
		<form id="change_email" method="post" action="<%= url_for :action => 'update_email', :id => @user.id  %>" id="change_email" onsubmit="return process_form(this)">
			<div class="inform">
				<fieldset>
					<legend>Enter your new e-mail address</legend>
					<div class="infldset">
						<input type="hidden" name="form_sent" value="1" />
						<label><strong>New e-mail</strong><br /><input type="text" name="req_new_email" size="50" maxlength="50" /><br /></label>
						<label><strong>Password</strong><br /><input type="password" name="req_password" size="16" maxlength="16" /><br /></label>
						<p>An e-mail will be sent to your new address with an activation link. You must click the link in the e-mail you receive to activate the new address.</p>
					</div>
				</fieldset>
			</div>
			<p><input type="submit" name="new_email" value="Submit" /><a href="javascript:history.go(-1)">Go back</a></p>
		</form>
	</div>
</div>
